<?php ks_header();
global $ks_settings, $post;
?>
<!--start paging-->
<?php if (have_posts()) : the_post();
	if (! ks_is_comments() ) :
		the_date('', '<u>', '</u><br />'); ?>
		
		<h2 class="p_title grdBrown"><?php the_title(); ?></h2>		
		</div>
		<?php ks_content(__('(more...)')); ks_link_pages(); ?>
		<div><?php _e('Author'); the_author(); ?><br />
		<font size="-1"><?php echo __('Categories') . ':'; ks_category(); ?></font><br />
		<?php ks_tags('<font size="-1">' . __('Tags') . ':', '</font><br />');
		the_time(); ?></div>
		<hr />

		<div><?php 
		ks_previous_post_link(__('*.Prev:%link', 'ktai_style'));
		ks_next_post_link('<br />' . __('#.Next:%link', 'ktai_style'));
		?></div>
	<?php else : // ks_is_comment()
		$title = '<font color="' . $ks_settings['title_color'] . '">' . get_the_title() . '</font>';
		if (! $post->post_password) {
			echo '[<a href="' . apply_filters('the_permalink', get_permalink()) . '">' . $title . '</a>]';
		} else {
			echo '[' . $title . ']';
			ks_back_to_post('');
		}
		comments_template();
	endif;
else : ?>
	<h2><?php _e('Not Found', 'ktai_style'); ?></h2>
	<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif;
ks_footer(); ?>